/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

#content {

padding-top: 150px !important;
}

#main .sidebar {
padding-top: 150px;
}
.fai_prix {
	font-weight:bold;
}

.cell-adsl{
display:none;
}
.frise_annee {
	font-weight: bold;
	background-color:#EBEBEB;
}
.fai_alive{
	color:#009900 !important;
}
.fai_dead{
	color:#FF0000 !important;
}

.input-tel{
width:125px !important;
}
.input-codepostal{
width:70px !important;
}

.notation_gauche{
float:left;
width: 30%;
}

.soumettre{
clear:both;
}

.commentaire{
float: left;
width: 70%;
}